Bug 161676 - databases/libgda4: [UPDATE] to 4.2.9; improvements
databases/libgda4: [UPDATE] to 4.2.9; improvements
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-15 09:20 UTC by lichray
Modified: 2013-03-19 10:30 UTC (History)
0 users

See Also:


Attachments
libgda4-4.2.9.patch (31.17 KB, patch)
2011-10-15 09:20 UTC, lichray
no flags Details | Diff
libgda4-4.2.12.patch (48.64 KB, patch)
2012-02-17 01:29 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2011-10-15 09:20:04 UTC
	
	libgda4 is updated to 4.2.9:
	http://www.gnome-db.org/News

	Improvements:
	1. Make the libsoup optional. This is only needed by the new Web provider in libgda-4.x, and it has nothing to do with other backends.
	2. Make the libgnome-keyring optional; it can be used by the configuration interface even if libsoup is disabled.
	3. Switch to XZ.
	4. Please portlint :)

	Note:
	The reason I did not separate the Web provider is, it come with a Web UI, which is not a 'pure' DB backend. To turn it into an option makes things easier.

Fix: There's no firebird2 now; defaults to firebird25.
Comment 1 Edwin Groothuis freebsd_committer 2011-10-15 09:20:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 lichray 2012-02-17 01:29:27 UTC
Updated to 4.2.12 gnome@, there?

-- 
Zhihao Yuan, nickname lichray
The best way to predict the future is to invent it.
___________________________________________________
4BSD -- http://4bsd.biz/
Comment 3 mezz freebsd_committer 2012-12-31 17:37:08 UTC
State Changed
From-To: open->patched

kwm@ has updated it long time ago in the MarcusCom CVS. 

http://www.marcuscom.com:8080/cgi-bin/cvsweb.cgi/ports/databases/libgda4/ 

It will be committed once when pointyhat-exp gets up and runs again.
Comment 4 Koop Mast freebsd_committer 2013-03-19 10:26:53 UTC
State Changed
From-To: patched->closed

Committed as part of a update to 4.2.12.
Comment 5 dfilter freebsd_committer 2013-03-19 10:27:12 UTC
Author: kwm
Date: Tue Mar 19 10:26:51 2013
New Revision: 314630
URL: http://svnweb.freebsd.org/changeset/ports/314630

Log:
  Update to 4.2.12.
  
  Convert to OptionsNG. pet portlint, remove obsolete OSVERSION check
  Tweak comment in slaves if needed, add a ldap backend.
  
  PR:		ports/161676 (based on update to 4.2.9)
  Submitted by:	Zhihao Yuan <lichray@gmail.com>

Added:
  head/databases/libgda4-ldap/
  head/databases/libgda4-ldap/Makefile   (contents, props changed)
  head/databases/libgda4-ldap/pkg-plist   (contents, props changed)
Modified:
  head/databases/Makefile
  head/databases/libgda4-bdb/Makefile   (contents, props changed)
  head/databases/libgda4-jdbc/Makefile   (contents, props changed)
  head/databases/libgda4-mdb/Makefile   (contents, props changed)
  head/databases/libgda4-mysql/Makefile   (contents, props changed)
  head/databases/libgda4-postgresql/Makefile   (contents, props changed)
  head/databases/libgda4-reference/Makefile   (contents, props changed)
  head/databases/libgda4/Makefile   (contents, props changed)
  head/databases/libgda4/distinfo   (contents, props changed)
  head/databases/libgda4/pkg-plist   (contents, props changed)

Modified: head/databases/Makefile
==============================================================================
--- head/databases/Makefile	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -157,6 +157,7 @@
     SUBDIR += libgda4
     SUBDIR += libgda4-bdb
     SUBDIR += libgda4-jdbc
+    SUBDIR += libgda4-ldap
     SUBDIR += libgda4-mdb
     SUBDIR += libgda4-mysql
     SUBDIR += libgda4-postgresql

Modified: head/databases/libgda4-bdb/Makefile
==============================================================================
--- head/databases/libgda4-bdb/Makefile	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4-bdb/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -1,13 +1,9 @@
-# New ports collection makefile for:	libgda4-bdb
-# Date created:				28 February 2009
-# Whom:					Joe Marcus Clarke <marcus@FreeBSD.org>
-#
+# Created by: Joe Marcus Clarke <marcus@FreeBSD.org>
 # $FreeBSD$
-#
 
-PORTREVISION?=	1
+PORTREVISION=	0
 CATEGORIES=	databases gnome
-PKGNAMESUFFIX?=	-bdb
+PKGNAMESUFFIX=	4-bdb
 
 MAINTAINER=	gnome@FreeBSD.org
 COMMENT=	Provides Berkeley DB backend for the libgda4 library

Modified: head/databases/libgda4-jdbc/Makefile
==============================================================================
--- head/databases/libgda4-jdbc/Makefile	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4-jdbc/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:	libgda4-java
-# Date created:				10 Mar 2009
-# Whom:					Koop Mast <kwm@FreeBSD.org>
-#
+# Created by: Koop Mast <kwm@FreeBSD.org>
 # $FreeBSD$
-#
 
-PORTREVISION?=	1
+PORTREVISION=	0
 CATEGORIES=	databases gnome
-PKGNAMESUFFIX?=	-jdbc
+PKGNAMESUFFIX=	4-jdbc
 
 MAINTAINER=	gnome@FreeBSD.org
-COMMENT=	Provides Berkeley DB backend for the libgda4 library
+COMMENT=	Provides Java database Connector backend for the libgda4 library
 
 MASTERDIR=	${.CURDIR}/../libgda4
 BUILD_WRKSRC=	${WRKSRC}/providers/jdbc

Added: head/databases/libgda4-ldap/Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/databases/libgda4-ldap/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -0,0 +1,19 @@
+# Created by: Joe Marcus Clarke <marcus@FreeBSD.org>
+# $FreeBSD$
+#   $MCom: ports/databases/libgda4-ldap/Makefile,v 1.3 2011/10/15 15:18:35 kwm Exp $
+
+PORTREVISION=	0
+CATEGORIES=	databases gnome
+PKGNAMESUFFIX=	4-ldap
+
+MAINTAINER=	gnome@FreeBSD.org
+COMMENT=	Provides ldap access for the libgda4 library
+
+MASTERDIR=	${.CURDIR}/../libgda4
+BUILD_WRKSRC=	${WRKSRC}/providers/ldap/
+INSTALL_WRKSRC=	${BUILD_WRKSRC}
+PLIST=		${.CURDIR}/pkg-plist
+
+LIBGDA4_SLAVE=	ldap
+
+.include "${MASTERDIR}/Makefile"

Added: head/databases/libgda4-ldap/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/databases/libgda4-ldap/pkg-plist	Tue Mar 19 10:26:51 2013	(r314630)
@@ -0,0 +1,6 @@
+lib/libgda-%%VERSION%%/providers/libgda-ldap.a
+lib/libgda-%%VERSION%%/providers/libgda-ldap.la
+lib/libgda-%%VERSION%%/providers/libgda-ldap.so
+libdata/pkgconfig/libgda-ldap-%%VERSION%%.pc
+share/libgda-%%VERSION%%/ldap_specs_auth.xml
+share/libgda-%%VERSION%%/ldap_specs_dsn.xml

Modified: head/databases/libgda4-mdb/Makefile
==============================================================================
--- head/databases/libgda4-mdb/Makefile	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4-mdb/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -1,14 +1,10 @@
-# New ports collection makefile for:	libgda2
-# Date created:				02 June 2002
-# Whom:					Joe Marcus Clarke <marcus@FreeBSD.org>
-#
+# Created by: Joe Marcus Clarke <marcus@FreeBSD.org>
 # $FreeBSD$
-#   $MCom: ports/databases/libgda4-mdb/Makefile,v 1.1 2008/08/18 23:53:35 kwm Exp $
-#
+#   $MCom: ports/databases/libgda4-mdb/Makefile,v 1.5 2012/03/13 01:34:31 mezz Exp $
 
-PORTREVISION?=	1
+PORTREVISION=	0
 CATEGORIES=	databases gnome
-PKGNAMESUFFIX?=	-mdb
+PKGNAMESUFFIX=	4-mdb
 
 MAINTAINER=	gnome@FreeBSD.org
 COMMENT=	Provides mdb backend for the libgda4 library

Modified: head/databases/libgda4-mysql/Makefile
==============================================================================
--- head/databases/libgda4-mysql/Makefile	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4-mysql/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -1,14 +1,10 @@
-# New ports collection makefile for:	libgda2
-# Date created:				02 June 2002
-# Whom:					Joe Marcus Clarke <marcus@FreeBSD.org>
-#
+# Created by: Joe Marcus Clarke <marcus@FreeBSD.org>
 # $FreeBSD$
-#   $MCom: ports/databases/libgda4-mysql/Makefile,v 1.3 2010/10/18 12:47:12 kwm Exp $
-#
+#   $MCom: ports/databases/libgda4-mysql/Makefile,v 1.7 2011/10/15 15:18:36 kwm Exp $
 
-PORTREVISION?=	2
+PORTREVISION=	0
 CATEGORIES=	databases gnome
-PKGNAMESUFFIX?=	-mysql
+PKGNAMESUFFIX=	4-mysql
 
 MAINTAINER=	gnome@FreeBSD.org
 COMMENT=	Provides MySQL backend for the libgda4 library

Modified: head/databases/libgda4-postgresql/Makefile
==============================================================================
--- head/databases/libgda4-postgresql/Makefile	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4-postgresql/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -1,17 +1,13 @@
-# New ports collection makefile for:	libgda2
-# Date created:				02 June 2002
-# Whom:					Joe Marcus Clarke <marcus@FreeBSD.org>
-#
+# Created by: Joe Marcus Clarke <marcus@FreeBSD.org>
 # $FreeBSD$
-#   $MCom: ports/databases/libgda4-postgresql/Makefile,v 1.3 2010/10/18 12:47:12 kwm Exp $
-#
+#   $MCom: ports/databases/libgda4-postgresql/Makefile,v 1.7 2012/03/13 01:34:31 mezz Exp $
 
-PORTREVISION?=	1
+PORTREVISION=	0
 CATEGORIES=	databases gnome
-PKGNAMESUFFIX?=	-postgresql
+PKGNAMESUFFIX=	4-postgresql
 
 MAINTAINER=	gnome@FreeBSD.org
-COMMENT=	Provides postgresql access for the libgda4 library
+COMMENT=	Provides PostgreSQL access for the libgda4 library
 
 MASTERDIR=	${.CURDIR}/../libgda4
 BUILD_WRKSRC=	${WRKSRC}/providers/postgres/

Modified: head/databases/libgda4-reference/Makefile
==============================================================================
--- head/databases/libgda4-reference/Makefile	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4-reference/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	libgda3-reference
-# Date created:				09 May 2006
-# Whom:					Jean-Yves Lefort <jylefort@FreeBSD.org>
-#
+# Created by: Jean-Yves Lefort <jylefort@FreeBSD.org>
 # $FreeBSD$
-#    $MCOM$
 
 PORTREVISION=	0
 

Modified: head/databases/libgda4/Makefile
==============================================================================
--- head/databases/libgda4/Makefile	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4/Makefile	Tue Mar 19 10:26:51 2013	(r314630)
@@ -1,69 +1,83 @@
 # Created by: Joe Marcus Clarke <marcus@FreeBSD.org>
 # $FreeBSD$
-#   $MCom: ports/databases/libgda4/Makefile,v 1.14 2010/11/14 20:57:58 kwm Exp $
+#   $MCom: ports/databases/libgda4/Makefile,v 1.27 2012/09/01 23:02:08 mezz Exp $
 
-PORTNAME=	libgda4
-PORTVERSION?=	4.2.5
-PORTREVISION?=	2
+PORTNAME=	libgda
+PORTVERSION=	4.2.12
+PORTREVISION?=	0
 CATEGORIES=	databases gnome
 MASTER_SITES=	GNOME
-MASTER_SITE_SUBDIR=	sources/${PORTNAME:S/4$//}/${PORTVERSION:R}
-DISTNAME=	libgda-${PORTVERSION}
+PKGNAMESUFFIX?=	4
 DIST_SUBDIR=	gnome2
 
-MAINTAINER?=	gnome@FreeBSD.org
+MAINTAINER=	gnome@FreeBSD.org
 COMMENT?=	Provides uniform access to different kinds of data sources
 
-USE_BZIP2=	yes
+CONFLICTS=	libgda5-ui-[0-9]*
+
+USE_XZ=		yes
 LIBGDA4_SLAVE?=	no
 
 .if !defined(REFERENCE_PORT)
 
-BUILD_DEPENDS=	g-ir-scanner:${PORTSDIR}/devel/gobject-introspection
-LIB_DEPENDS=	popt.0:${PORTSDIR}/devel/popt \
-		gcrypt.18:${PORTSDIR}/security/libgcrypt \
-    		soup-2.4.1:${PORTSDIR}/devel/libsoup \
-		json-glib-1.0.0:${PORTSDIR}/devel/json-glib
-RUN_DEPENDS=	${LOCALBASE}/lib/girepository-1.0/GObject-2.0.typelib:${PORTSDIR}/devel/gobject-introspection
+LIB_DEPENDS=	gcrypt:${PORTSDIR}/security/libgcrypt \
+		json-glib-1.0:${PORTSDIR}/devel/json-glib
 
 USE_AUTOTOOLS=	libtool
 USE_GETTEXT=	yes
 USE_GMAKE=	yes
-USE_GNOME=	gnomeprefix gnomehack glib20 libxslt intlhack referencehack
+USES=		pathfix
+USE_GNOME=	gnomeprefix glib20 libxslt intlhack referencehack
 USE_LDCONFIG=	yes
 GNU_CONFIGURE=	yes
 MAKE_JOBS_UNSAFE=yes
 CONFIGURE_ARGS=	--without-oracle \
 		--disable-crypto \
 		--enable-introspection=no
-CONFIGURE_ENV=	LIBS="-L${LOCALBASE}/lib -lintl"
 CPPFLAGS+=	-I${LOCALBASE}/include
+LDDFLAGS+=	-L${LOCALBASE}/lib
 
 .if ${LIBGDA4_SLAVE}=="no"
-OPTIONS=	UI "Build UI tools" on
-.endif
-
-.if defined(WITH_UI)
-INSTALLS_ICONS=	yes
+OPTIONS_DEFINE=	UI SOUP KEYRING
+OPTIONS_DEFAULT=UI
+UI_DESC=	Build UI tools
+SOUP_DESC=	Web provider
+KEYRING_DESC=	Support gnome-keyring
 .endif
 
 .include <bsd.port.options.mk>
 
-#VERSION=	${PORTVERSION:R}
 VERSION=	4.0
 PLIST_SUB=	VERSION=${VERSION}
 
 .if ${LIBGDA4_SLAVE}=="no"
-.if defined(WITH_UI)
+.if ${PORT_OPTIONS:MUI}
 CONFIGURE_ARGS+=--with-ui
 BUILD_DEPENDS+=	xml2po:${PORTSDIR}/textproc/gnome-doc-utils
 USE_GNOME+=	gtk20
+INSTALLS_ICONS=	yes
 PLIST_SUB+=	UI=""
 .else
 CONFIGURE_ARGS+=--without-ui
 PLIST_SUB+=	UI="@comment "
 .endif
 
+.if ${PORT_OPTIONS:MSOUP}
+CONFIGURE_ARGS+=--with-libsoup
+LIB_DEPENDS+=	soup-2.4:${PORTSDIR}/devel/libsoup
+PLIST_SUB+=	WEB=""
+.else
+CONFIGURE_ARGS+=--without-libsoup
+PLIST_SUB+=	WEB="@comment "
+.endif
+
+.if ${PORT_OPTIONS:MKEYRING}
+CONFIGURE_ARGS+=--with-gnome-keyring
+LIB_DEPENDS+=	gnome-keyring:${PORTSDIR}/security/libgnome-keyring
+.else
+CONFIGURE_ARGS+=--without-gnome-keyring
+.endif
+
 MAN1=		gda-sql.1 gda-sql-4.0.1
 .else
 USE_GNOME+=	libgda4
@@ -76,6 +90,13 @@ CONFIGURE_ARGS+=	--with-bdb=${LOCALBASE}
 CONFIGURE_ARGS+=	--without-bdb
 .endif
 
+.if ${LIBGDA4_SLAVE}=="ldap"
+USE_OPENLDAP=	yes
+CONFIGURE_ARGS+=	--with-ldap=${LOCALBASE}
+.else
+CONFIGURE_ARGS+=	--without-ldap
+.endif
+
 .if ${LIBGDA4_SLAVE}=="mysql"
 USE_MYSQL=		yes
 CONFIGURE_ARGS+=	--with-mysql=${LOCALBASE}
@@ -90,16 +111,9 @@ CONFIGURE_ARGS+=	--with-postgres=${LOCAL
 CONFIGURE_ARGS+=	--without-postgres
 .endif
 
-.if ${LIBGDA4_SLAVE}=="firebird"
-LIB_DEPENDS+=		gds.2:${PORTSDIR}/databases/firebird2-client
-CONFIGURE_ARGS+=	--with-firebird=${LOCALBASE}
-.else
-CONFIGURE_ARGS+=	--without-firebird
-.endif
-
 # MDB (MS Access)
 .if ${LIBGDA4_SLAVE}=="mdb"
-LIB_DEPENDS+=		mdbsql.0:${PORTSDIR}/databases/mdbtools
+LIB_DEPENDS+=		mdbsql:${PORTSDIR}/databases/mdbtools
 CONFIGURE_ARGS+=	--with-mdb=${LOCALBASE}
 .else
 CONFIGURE_ARGS+=	--without-mdb
@@ -125,7 +139,7 @@ post-patch:
 		${WRKSRC}/providers/bdb/gda-bdb-test.c
 .if ${LIBGDA4_SLAVE}!="no"
 #. for d in msql firebird odbc freetds mdb ldap mysql sqlite postgres
-. for d in bdb jdbc mdb mysql postgres reuseable/postgres reuseable/mysql
+. for d in bdb jdbc mdb mysql postgres reuseable/postgres reuseable/mysql ldap
 	@${REINPLACE_CMD} -e 's|$$(top_builddir)/libgda/libgda-4.0.la|${LOCALBASE}/lib/libgda-4.0.la|g' \
 		${WRKSRC}/providers/${d}/Makefile.in
 . endfor
@@ -146,11 +160,6 @@ post-install:
 		${PREFIX}/etc/libgda-${VERSION}/config.default
 .endif
 
-.include <bsd.port.pre.mk>
-
-.if ${LIBGDA4_SLAVE}=="jdbc" && ${OSVERSION} < 800000
-BROKEN=		does not compile on 7.x
-.endif
+.include <bsd.port.mk>
 
-.include <bsd.port.post.mk>
 .endif

Modified: head/databases/libgda4/distinfo
==============================================================================
--- head/databases/libgda4/distinfo	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4/distinfo	Tue Mar 19 10:26:51 2013	(r314630)
@@ -1,2 +1,2 @@
-SHA256 (gnome2/libgda-4.2.5.tar.bz2) = b98d6063469a1ba8226d94800732544be629c55132516de741c937e8bf175f13
-SIZE (gnome2/libgda-4.2.5.tar.bz2) = 15196398
+SHA256 (gnome2/libgda-4.2.12.tar.xz) = 636c17d0a7380d77eb89c19426dc62580f900a86b9dd93cb0b03210ff77769f9
+SIZE (gnome2/libgda-4.2.12.tar.xz) = 11238088

Modified: head/databases/libgda4/pkg-plist
==============================================================================
--- head/databases/libgda4/pkg-plist	Tue Mar 19 09:39:43 2013	(r314629)
+++ head/databases/libgda4/pkg-plist	Tue Mar 19 10:26:51 2013	(r314630)
@@ -7,13 +7,6 @@ bin/gda-list-server-op-%%VERSION%%
 bin/gda-sql
 bin/gda-sql-%%VERSION%%
 bin/gda-test-connection-%%VERSION%%
-bin/gda_trml2html/__init__.py
-bin/gda_trml2html/trml2html.py
-bin/gda_trml2html/utils.py
-bin/gda_trml2pdf/__init__.py
-bin/gda_trml2pdf/color.py
-bin/gda_trml2pdf/trml2pdf.py
-bin/gda_trml2pdf/utils.py
 %%UI%%bin/gdaui-demo-%%VERSION%%
 @unexec if cmp -s %D/etc/libgda-%%VERSION%%/config %D/etc/libgda-%%VERSION%%/config.default; then rm -f %D/etc/libgda-%%VERSION%%/config; fi
 etc/libgda-%%VERSION%%/config.default
@@ -36,6 +29,8 @@ include/libgda-%%VERSION%%/libgda-report
 %%UI%%include/libgda-%%VERSION%%/libgda-ui/gdaui-data-store.h
 %%UI%%include/libgda-%%VERSION%%/libgda-ui/gdaui-decl.h
 %%UI%%include/libgda-%%VERSION%%/libgda-ui/gdaui-easy.h
+%%UI%%include/libgda-%%VERSION%%/libgda-ui/gdaui-entry-shell.h
+%%UI%%include/libgda-%%VERSION%%/libgda-ui/gdaui-entry-wrapper.h
 %%UI%%include/libgda-%%VERSION%%/libgda-ui/gdaui-enum-types.h
 %%UI%%include/libgda-%%VERSION%%/libgda-ui/gdaui-enums.h
 %%UI%%include/libgda-%%VERSION%%/libgda-ui/gdaui-form.h
@@ -155,9 +150,9 @@ lib/libgda-%%VERSION%%.so.5
 %%UI%%lib/libgda-%%VERSION%%/plugins/libgda-ui-plugins.a
 %%UI%%lib/libgda-%%VERSION%%/plugins/libgda-ui-plugins.la
 %%UI%%lib/libgda-%%VERSION%%/plugins/libgda-ui-plugins.so
-lib/libgda-%%VERSION%%/providers/libgda-web.a
-lib/libgda-%%VERSION%%/providers/libgda-web.la
-lib/libgda-%%VERSION%%/providers/libgda-web.so
+%%WEB%%lib/libgda-%%VERSION%%/providers/libgda-web.a
+%%WEB%%lib/libgda-%%VERSION%%/providers/libgda-web.la
+%%WEB%%lib/libgda-%%VERSION%%/providers/libgda-web.so
 lib/libgda-%%VERSION%%/providers/libgda-sqlite.a
 lib/libgda-%%VERSION%%/providers/libgda-sqlite.la
 lib/libgda-%%VERSION%%/providers/libgda-sqlite.so
@@ -177,10 +172,354 @@ libdata/pkgconfig/libgda-%%VERSION%%.pc
 libdata/pkgconfig/libgda-report-%%VERSION%%.pc
 libdata/pkgconfig/libgda-sqlite-%%VERSION%%.pc
 %%UI%%libdata/pkgconfig/libgda-ui-%%VERSION%%.pc
-libdata/pkgconfig/libgda-web-%%VERSION%%.pc
+%%WEB%%libdata/pkgconfig/libgda-web-%%VERSION%%.pc
 libdata/pkgconfig/libgda-xslt-%%VERSION%%.pc
 %%UI%%share/applications/gda-browser-%%VERSION%%.desktop
 %%UI%%share/applications/gda-control-center-%%VERSION%%.desktop
+%%UI%%share/doc/gda-browser/UILayout.png
+%%UI%%share/doc/gda-browser/code_orga.html
+%%UI%%share/doc/gda-browser/core.html
+%%UI%%share/doc/gda-browser/extrawidgets.html
+%%UI%%share/doc/gda-browser/fdl-section1.html
+%%UI%%share/doc/gda-browser/fdl-section10.html
+%%UI%%share/doc/gda-browser/fdl-section2.html
+%%UI%%share/doc/gda-browser/fdl-section3.html
+%%UI%%share/doc/gda-browser/fdl-section4.html
+%%UI%%share/doc/gda-browser/fdl-section5.html
+%%UI%%share/doc/gda-browser/fdl-section6.html
+%%UI%%share/doc/gda-browser/fdl-section7.html
+%%UI%%share/doc/gda-browser/fdl-section8.html
+%%UI%%share/doc/gda-browser/fdl-section9.html
+%%UI%%share/doc/gda-browser/fdl-using.html
+%%UI%%share/doc/gda-browser/fdl.html
+%%UI%%share/doc/gda-browser/gda-browser-Support-functions.html
+%%UI%%share/doc/gda-browser/gda-browser-browser-connection.html
+%%UI%%share/doc/gda-browser/gda-browser-browser-core.html
+%%UI%%share/doc/gda-browser/gda-browser-browser-favorites.html
+%%UI%%share/doc/gda-browser/gda-browser-browser-page.html
+%%UI%%share/doc/gda-browser/gda-browser-browser-perspective.html
+%%UI%%share/doc/gda-browser/gda-browser-browser-window.html
+%%UI%%share/doc/gda-browser/gda-browser-cc-gray-bar.html
+%%UI%%share/doc/gda-browser/gda-browser-data-manager-perspective.html
+%%UI%%share/doc/gda-browser/gda-browser-mgr-favorites.html
+%%UI%%share/doc/gda-browser/gda-browser-popup-container.html
+%%UI%%share/doc/gda-browser/gda-browser-query-exec-perspective.html
+%%UI%%share/doc/gda-browser/gda-browser-schema-browser-perspective.html
+%%UI%%share/doc/gda-browser/gda-browser-ui-formgrid.html
+%%UI%%share/doc/gda-browser/gda-browser.devhelp2
+%%UI%%share/doc/gda-browser/home.png
+%%UI%%share/doc/gda-browser/index.html
+%%UI%%share/doc/gda-browser/index.sgml
+%%UI%%share/doc/gda-browser/left.png
+%%UI%%share/doc/gda-browser/part_api.html
+%%UI%%share/doc/gda-browser/part_begin.html
+%%UI%%share/doc/gda-browser/part_index.html
+%%UI%%share/doc/gda-browser/perspectives.html
+%%UI%%share/doc/gda-browser/prog_struct.html
+%%UI%%share/doc/gda-browser/right.png
+%%UI%%share/doc/gda-browser/style.css
+%%UI%%share/doc/gda-browser/up.png
+%%UI%%share/doc/gda-browser/why.html
+%%UI%%share/doc/gda-browser/windows.html
+share/doc/libgda-%%VERSION%%/DataModels.png
+share/doc/libgda-%%VERSION%%/GdaBatch.html
+share/doc/libgda-%%VERSION%%/GdaBlobOp.html
+share/doc/libgda-%%VERSION%%/GdaColumn.html
+share/doc/libgda-%%VERSION%%/GdaConnection.html
+share/doc/libgda-%%VERSION%%/GdaConnectionEvent.html
+share/doc/libgda-%%VERSION%%/GdaDataAccessWrapper.html
+share/doc/libgda-%%VERSION%%/GdaDataModel.html
+share/doc/libgda-%%VERSION%%/GdaDataModelArray.html
+share/doc/libgda-%%VERSION%%/GdaDataModelBdb.html
+share/doc/libgda-%%VERSION%%/GdaDataModelDir.html
+share/doc/libgda-%%VERSION%%/GdaDataModelImport.html
+share/doc/libgda-%%VERSION%%/GdaDataModelIter.html
+share/doc/libgda-%%VERSION%%/GdaDataModelIter.png
+share/doc/libgda-%%VERSION%%/GdaDataProxy.html
+share/doc/libgda-%%VERSION%%/GdaDataSelect.html
+share/doc/libgda-%%VERSION%%/GdaHandlerBin.html
+share/doc/libgda-%%VERSION%%/GdaHandlerBoolean.html
+share/doc/libgda-%%VERSION%%/GdaHandlerNumerical.html
+share/doc/libgda-%%VERSION%%/GdaHandlerString.html
+share/doc/libgda-%%VERSION%%/GdaHandlerTime.html
+share/doc/libgda-%%VERSION%%/GdaHandlerType.html
+share/doc/libgda-%%VERSION%%/GdaHolder.html
+share/doc/libgda-%%VERSION%%/GdaLockable.html
+share/doc/libgda-%%VERSION%%/GdaMetaStore.html
+share/doc/libgda-%%VERSION%%/GdaMetaStoreCustomData.html
+share/doc/libgda-%%VERSION%%/GdaMetaStruct.html
+share/doc/libgda-%%VERSION%%/GdaPStmt.html
+share/doc/libgda-%%VERSION%%/GdaReportDocbookDocument.html
+share/doc/libgda-%%VERSION%%/GdaReportDocument.html
+share/doc/libgda-%%VERSION%%/GdaReportEngine.html
+share/doc/libgda-%%VERSION%%/GdaReportRmlDocument.html
+share/doc/libgda-%%VERSION%%/GdaRow.html
+share/doc/libgda-%%VERSION%%/GdaServerOperation.html
+share/doc/libgda-%%VERSION%%/GdaServerProvider.html
+share/doc/libgda-%%VERSION%%/GdaSet.html
+share/doc/libgda-%%VERSION%%/GdaSqlBuilder.html
+share/doc/libgda-%%VERSION%%/GdaSqlParser.html
+share/doc/libgda-%%VERSION%%/GdaStatement.html
+share/doc/libgda-%%VERSION%%/GdaStatement.png
+share/doc/libgda-%%VERSION%%/GdaThreadWrapper.html
+share/doc/libgda-%%VERSION%%/GdaTransactionStatus.html
+share/doc/libgda-%%VERSION%%/GdaTree.html
+share/doc/libgda-%%VERSION%%/GdaTreeManager.html
+share/doc/libgda-%%VERSION%%/GdaTreeMgrColumns.html
+share/doc/libgda-%%VERSION%%/GdaTreeMgrLabel.html
+share/doc/libgda-%%VERSION%%/GdaTreeMgrSchemas.html
+share/doc/libgda-%%VERSION%%/GdaTreeMgrSelect.html
+share/doc/libgda-%%VERSION%%/GdaTreeMgrTables.html
+share/doc/libgda-%%VERSION%%/GdaTreeNode.html
+share/doc/libgda-%%VERSION%%/GdaVconnectionDataModel.html
+share/doc/libgda-%%VERSION%%/GdaVconnectionHub.html
+share/doc/libgda-%%VERSION%%/GdaVirtualConnection.html
+share/doc/libgda-%%VERSION%%/GdaVirtualProvider.html
+share/doc/libgda-%%VERSION%%/GdaVproviderDataModel.html
+share/doc/libgda-%%VERSION%%/GdaVproviderHub.html
+share/doc/libgda-%%VERSION%%/GdauiBasicForm.html
+share/doc/libgda-%%VERSION%%/GdauiCloud.html
+share/doc/libgda-%%VERSION%%/GdauiCombo.html
+share/doc/libgda-%%VERSION%%/GdauiDataEntry.html
+share/doc/libgda-%%VERSION%%/GdauiDataFilter.html
+share/doc/libgda-%%VERSION%%/GdauiDataProxy.html
+share/doc/libgda-%%VERSION%%/GdauiDataProxyInfo.html
+share/doc/libgda-%%VERSION%%/GdauiDataSelector.html
+share/doc/libgda-%%VERSION%%/GdauiDataStore.html
+share/doc/libgda-%%VERSION%%/GdauiForm.html
+share/doc/libgda-%%VERSION%%/GdauiGrid.html
+share/doc/libgda-%%VERSION%%/GdauiLogin.html
+share/doc/libgda-%%VERSION%%/GdauiProviderSelector.html
+share/doc/libgda-%%VERSION%%/GdauiRawForm.html
+share/doc/libgda-%%VERSION%%/GdauiRawGrid.html
+share/doc/libgda-%%VERSION%%/GdauiRtEditor.html
+share/doc/libgda-%%VERSION%%/GdauiServerOperation.html
+share/doc/libgda-%%VERSION%%/GdauiTreeStore.html
+share/doc/libgda-%%VERSION%%/MetaStore1.png
+share/doc/libgda-%%VERSION%%/MetaStore2.png
+share/doc/libgda-%%VERSION%%/SqlIdentifiers.png
+share/doc/libgda-%%VERSION%%/architecture.html
+share/doc/libgda-%%VERSION%%/architecture.png
+share/doc/libgda-%%VERSION%%/blobs_example.html
+share/doc/libgda-%%VERSION%%/ch04.html
+share/doc/libgda-%%VERSION%%/ch06s03.html
+share/doc/libgda-%%VERSION%%/ch07s02.html
+share/doc/libgda-%%VERSION%%/ch07s03.html
+share/doc/libgda-%%VERSION%%/ch08s02.html
+share/doc/libgda-%%VERSION%%/ch08s03.html
+share/doc/libgda-%%VERSION%%/ch08s07.html
+share/doc/libgda-%%VERSION%%/ch11s02.html
+share/doc/libgda-%%VERSION%%/ch11s07.html
+share/doc/libgda-%%VERSION%%/ch11s08.html
+share/doc/libgda-%%VERSION%%/ch11s11.html
+share/doc/libgda-%%VERSION%%/ch11s12.html
+share/doc/libgda-%%VERSION%%/ch11s13.html
+share/doc/libgda-%%VERSION%%/ch12.html
+share/doc/libgda-%%VERSION%%/ch20.html
+share/doc/libgda-%%VERSION%%/ch21.html
+share/doc/libgda-%%VERSION%%/ch32.html
+share/doc/libgda-%%VERSION%%/ch35.html
+share/doc/libgda-%%VERSION%%/ch36s02.html
+share/doc/libgda-%%VERSION%%/ch36s03.html
+share/doc/libgda-%%VERSION%%/ch38s02.html
+share/doc/libgda-%%VERSION%%/ch39s02.html
+share/doc/libgda-%%VERSION%%/ch39s03.html
+share/doc/libgda-%%VERSION%%/ch39s04.html
+share/doc/libgda-%%VERSION%%/ch41s02.html
+share/doc/libgda-%%VERSION%%/ch41s03.html
+share/doc/libgda-%%VERSION%%/ch41s04.html
+share/doc/libgda-%%VERSION%%/ch41s05.html
+share/doc/libgda-%%VERSION%%/ch41s06.html
+share/doc/libgda-%%VERSION%%/ch41s07.html
+share/doc/libgda-%%VERSION%%/ch41s08.html
+share/doc/libgda-%%VERSION%%/ch41s10.html
+share/doc/libgda-%%VERSION%%/ch44s02.html
+share/doc/libgda-%%VERSION%%/ch46s02.html
+share/doc/libgda-%%VERSION%%/ch46s03.html
+share/doc/libgda-%%VERSION%%/ch46s04.html
+share/doc/libgda-%%VERSION%%/ch46s05.html
+share/doc/libgda-%%VERSION%%/ch46s06.html
+share/doc/libgda-%%VERSION%%/ch46s07.html
+share/doc/libgda-%%VERSION%%/ch46s08.html
+share/doc/libgda-%%VERSION%%/ch47s02.html
+share/doc/libgda-%%VERSION%%/ch47s03.html
+share/doc/libgda-%%VERSION%%/ch47s04.html
+share/doc/libgda-%%VERSION%%/ch47s05.html
+share/doc/libgda-%%VERSION%%/compiling.html
+share/doc/libgda-%%VERSION%%/connection.html
+share/doc/libgda-%%VERSION%%/connections.html
+share/doc/libgda-%%VERSION%%/data-model.html
+share/doc/libgda-%%VERSION%%/data-select.html
+share/doc/libgda-%%VERSION%%/data_conv.html
+share/doc/libgda-%%VERSION%%/data_models.html
+share/doc/libgda-%%VERSION%%/data_proxy1.png
+share/doc/libgda-%%VERSION%%/data_proxy2.png
+share/doc/libgda-%%VERSION%%/data_proxy3.png
+share/doc/libgda-%%VERSION%%/data_proxy4.png
+share/doc/libgda-%%VERSION%%/data_proxy5.png
+share/doc/libgda-%%VERSION%%/data_validation_holder.png
+share/doc/libgda-%%VERSION%%/data_validation_proxy.png
+share/doc/libgda-%%VERSION%%/data_validation_set.png
+share/doc/libgda-%%VERSION%%/ddl_example.html
+share/doc/libgda-%%VERSION%%/fdl-section1.html
+share/doc/libgda-%%VERSION%%/fdl-section10.html
+share/doc/libgda-%%VERSION%%/fdl-section2.html
+share/doc/libgda-%%VERSION%%/fdl-section3.html
+share/doc/libgda-%%VERSION%%/fdl-section4.html
+share/doc/libgda-%%VERSION%%/fdl-section5.html
+share/doc/libgda-%%VERSION%%/fdl-section6.html
+share/doc/libgda-%%VERSION%%/fdl-section7.html
+share/doc/libgda-%%VERSION%%/fdl-section8.html
+share/doc/libgda-%%VERSION%%/fdl-section9.html
+share/doc/libgda-%%VERSION%%/fdl-using.html
+share/doc/libgda-%%VERSION%%/fdl.html
+share/doc/libgda-%%VERSION%%/features.html
+share/doc/libgda-%%VERSION%%/gda-dict.html
+share/doc/libgda-%%VERSION%%/gda-sql-graph.png
+share/doc/libgda-%%VERSION%%/gda-sql-manual-dsn.html
+share/doc/libgda-%%VERSION%%/gda-sql-manual-icommands.html
+share/doc/libgda-%%VERSION%%/gda-sql-manual-open.html
+share/doc/libgda-%%VERSION%%/gda-sql-manual-run.html
+share/doc/libgda-%%VERSION%%/gda-sql.html
+share/doc/libgda-%%VERSION%%/gen:sql_identifiers.html
+share/doc/libgda-%%VERSION%%/gen_blobs.html
+share/doc/libgda-%%VERSION%%/getting_started.html
+share/doc/libgda-%%VERSION%%/home.png
+share/doc/libgda-%%VERSION%%/howto-exec-non-select.html
+share/doc/libgda-%%VERSION%%/howto-exec-select.html
+share/doc/libgda-%%VERSION%%/howto-exec.png
+share/doc/libgda-%%VERSION%%/howto-meta1.html
+share/doc/libgda-%%VERSION%%/howto-meta2.html
+share/doc/libgda-%%VERSION%%/howto-modify-select.html
+share/doc/libgda-%%VERSION%%/howto-sqlbuilder.html
+share/doc/libgda-%%VERSION%%/howto.html
+share/doc/libgda-%%VERSION%%/i_s_data_types.png
+share/doc/libgda-%%VERSION%%/index-4-2-1.html
+share/doc/libgda-%%VERSION%%/index-4-2-10.html
+share/doc/libgda-%%VERSION%%/index-4-2-2.html
+share/doc/libgda-%%VERSION%%/index-4-2-3.html
+share/doc/libgda-%%VERSION%%/index-4-2-4.html
+share/doc/libgda-%%VERSION%%/index-4-2-5.html
+share/doc/libgda-%%VERSION%%/index-4-2-6.html
+share/doc/libgda-%%VERSION%%/index-4-2-7.html
+share/doc/libgda-%%VERSION%%/index-4-2-8.html
+share/doc/libgda-%%VERSION%%/index-4-2-9.html
+share/doc/libgda-%%VERSION%%/index-4-2.html
+share/doc/libgda-%%VERSION%%/index-deprecated.html
+share/doc/libgda-%%VERSION%%/index.html
+share/doc/libgda-%%VERSION%%/index.sgml
+share/doc/libgda-%%VERSION%%/index_main.html
+share/doc/libgda-%%VERSION%%/information_schema.html
+share/doc/libgda-%%VERSION%%/information_schema.png
+share/doc/libgda-%%VERSION%%/init_config.html
+share/doc/libgda-%%VERSION%%/installation-configuring.html
+share/doc/libgda-%%VERSION%%/installation-installing.html
+share/doc/libgda-%%VERSION%%/installation.html
+share/doc/libgda-%%VERSION%%/introduction.html
+share/doc/libgda-%%VERSION%%/left.png
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Attributes-manager.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Configuration.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Convenience-functions.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Default-Data-handlers.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Gda-Value.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-GdaDataComparator.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-GdaMutex.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-GdaRepetitiveStatement.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-GdaServerOperation-individual-nodes.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-GdaServerOperation-sequences.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-GdaSqlStatement.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-GdaXaTransaction.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Libgda-Initialization.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-LibgdaUI-Initialization.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Logging.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Misc-API.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Quark-lists.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-SQL-rendering-API.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Subclassing-GdaDataSelect.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-UI-Utility-functions.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-UI-plugins.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%-Utility-functions.html
+share/doc/libgda-%%VERSION%%/libgda-%%VERSION%%.devhelp2
+share/doc/libgda-%%VERSION%%/libgda-list-server-op.html
+share/doc/libgda-%%VERSION%%/libgda-packaging.html
+share/doc/libgda-%%VERSION%%/libgda-provider-blobop.html
+share/doc/libgda-%%VERSION%%/libgda-provider-class.html
+share/doc/libgda-%%VERSION%%/libgda-provider-pack.html
+share/doc/libgda-%%VERSION%%/libgda-provider-parser.html
+share/doc/libgda-%%VERSION%%/libgda-provider-recordset.html
+share/doc/libgda-%%VERSION%%/libgda-reports-introduction.html
+share/doc/libgda-%%VERSION%%/libgda-sql.html
+share/doc/libgda-%%VERSION%%/libgda-tools-controlcenter.html
+share/doc/libgda-%%VERSION%%/libgda-tools-gdabrowser.html
+share/doc/libgda-%%VERSION%%/libgda-tools-introduction.html
+share/doc/libgda-%%VERSION%%/libgda-tools-list-config.html
+share/doc/libgda-%%VERSION%%/libgda-tools-test-connection.html
+share/doc/libgda-%%VERSION%%/libgda-xslt-api.html
+share/doc/libgda-%%VERSION%%/libgda-xslt-introduction.html
+share/doc/libgda-%%VERSION%%/libgdaui-packaging.html
+share/doc/libgda-%%VERSION%%/limitations.html
+share/doc/libgda-%%VERSION%%/limitations_jdbc.html
+share/doc/libgda-%%VERSION%%/limitations_ldap.html
+share/doc/libgda-%%VERSION%%/limitations_mysql.html
+share/doc/libgda-%%VERSION%%/limitations_oracle.html
+share/doc/libgda-%%VERSION%%/limitations_postgres.html
+share/doc/libgda-%%VERSION%%/limitations_sqlcipher.html
+share/doc/libgda-%%VERSION%%/limitations_sqlite.html
+share/doc/libgda-%%VERSION%%/main_example.html
+share/doc/libgda-%%VERSION%%/managing-errors.html
+share/doc/libgda-%%VERSION%%/migration-1.html
+share/doc/libgda-%%VERSION%%/migration-2-dict.html
+share/doc/libgda-%%VERSION%%/migration-2-exec.html
+share/doc/libgda-%%VERSION%%/migration-2-report.html
+share/doc/libgda-%%VERSION%%/migration-2.html
+share/doc/libgda-%%VERSION%%/misc.html
+share/doc/libgda-%%VERSION%%/multi-threading.html
+share/doc/libgda-%%VERSION%%/null_handling.html
+share/doc/libgda-%%VERSION%%/other_examples.html
+share/doc/libgda-%%VERSION%%/parser_gen.png
+share/doc/libgda-%%VERSION%%/parser_prov.png
+share/doc/libgda-%%VERSION%%/part_begin.html
+share/doc/libgda-%%VERSION%%/part_index.html
+share/doc/libgda-%%VERSION%%/part_libgda-reports.html
+share/doc/libgda-%%VERSION%%/part_libgda-xslt.html
+share/doc/libgda-%%VERSION%%/part_libgda_api.html
+share/doc/libgda-%%VERSION%%/part_providers.html
+share/doc/libgda-%%VERSION%%/part_tools.html
+share/doc/libgda-%%VERSION%%/parts.png
+share/doc/libgda-%%VERSION%%/prov-metadata.html
+share/doc/libgda-%%VERSION%%/provider-notes.html
+share/doc/libgda-%%VERSION%%/provider_notes_ldap.html
+share/doc/libgda-%%VERSION%%/provider_notes_sqlcipher.html
+share/doc/libgda-%%VERSION%%/provider_notes_sqlite.html
+share/doc/libgda-%%VERSION%%/psupport.html
+share/doc/libgda-%%VERSION%%/pt08.html
+share/doc/libgda-%%VERSION%%/right.png
+share/doc/libgda-%%VERSION%%/stmt-compound.png
+share/doc/libgda-%%VERSION%%/stmt-insert1.png
+share/doc/libgda-%%VERSION%%/stmt-insert2.png
+share/doc/libgda-%%VERSION%%/stmt-select.png
+share/doc/libgda-%%VERSION%%/stmt-unknown.png
+share/doc/libgda-%%VERSION%%/stmt-update.png
+share/doc/libgda-%%VERSION%%/style.css
+share/doc/libgda-%%VERSION%%/thread-wrapper.png
+share/doc/libgda-%%VERSION%%/transactions.html
+share/doc/libgda-%%VERSION%%/tree-overview.png
+share/doc/libgda-%%VERSION%%/tree-overview2.png
+share/doc/libgda-%%VERSION%%/trees.html
+share/doc/libgda-%%VERSION%%/up.png
+share/doc/libgda-%%VERSION%%/vi-basic-form.png
+share/doc/libgda-%%VERSION%%/vi-cloud.png
+share/doc/libgda-%%VERSION%%/vi-combo.png
+share/doc/libgda-%%VERSION%%/vi-data-entry.png
+share/doc/libgda-%%VERSION%%/vi-filter.png
+share/doc/libgda-%%VERSION%%/vi-info.png
+share/doc/libgda-%%VERSION%%/vi-login.png
+share/doc/libgda-%%VERSION%%/vi-provider-selector.png
+share/doc/libgda-%%VERSION%%/vi-raw-grid.png
+share/doc/libgda-%%VERSION%%/vi-rte.png
+share/doc/libgda-%%VERSION%%/vi-server-op.png
+share/doc/libgda-%%VERSION%%/virtual_connection.html
+share/doc/libgda-%%VERSION%%/writable_data_model.png
 %%UI%%share/gnome/help/gda-browser/C/actions.page
 %%UI%%share/gnome/help/gda-browser/C/data-manager-perspective.page
 %%UI%%share/gnome/help/gda-browser/C/data-manager-source-editor.page
@@ -200,6 +539,10 @@ libdata/pkgconfig/libgda-xslt-%%VERSION%
 %%UI%%share/gnome/help/gda-browser/C/figures/declaredfk-dialog.png
 %%UI%%share/gnome/help/gda-browser/C/figures/declaredfk.png
 %%UI%%share/gnome/help/gda-browser/C/figures/diagram.png
+%%UI%%share/gnome/help/gda-browser/C/figures/ldap-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/C/figures/ldap-classes.png
+%%UI%%share/gnome/help/gda-browser/C/figures/ldap-search.png
+%%UI%%share/gnome/help/gda-browser/C/figures/ldap-table-mapping.png
 %%UI%%share/gnome/help/gda-browser/C/figures/mainwin.png
 %%UI%%share/gnome/help/gda-browser/C/figures/query-exec-persp.png
 %%UI%%share/gnome/help/gda-browser/C/figures/schema-browser-persp.png
@@ -207,14 +550,22 @@ libdata/pkgconfig/libgda-xslt-%%VERSION%
 %%UI%%share/gnome/help/gda-browser/C/figures/trans-begin.png
 %%UI%%share/gnome/help/gda-browser/C/figures/trans-commit.png
 %%UI%%share/gnome/help/gda-browser/C/figures/trans-rollback.png
+%%UI%%share/gnome/help/gda-browser/C/figures/virtual-cnc-2.png
+%%UI%%share/gnome/help/gda-browser/C/figures/virtual-cnc-3.png
+%%UI%%share/gnome/help/gda-browser/C/figures/virtual-cnc-4.png
+%%UI%%share/gnome/help/gda-browser/C/figures/virtual-cnc-5.png
+%%UI%%share/gnome/help/gda-browser/C/figures/virtual-cnc.png
 %%UI%%share/gnome/help/gda-browser/C/general-ui.page
 %%UI%%share/gnome/help/gda-browser/C/index.page
+%%UI%%share/gnome/help/gda-browser/C/ldap-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/C/ldap-connections.page
 %%UI%%share/gnome/help/gda-browser/C/legal.xml
 %%UI%%share/gnome/help/gda-browser/C/query-execution-perspective.page
 %%UI%%share/gnome/help/gda-browser/C/schema-browser-perspective.page
 %%UI%%share/gnome/help/gda-browser/C/table-insert-data.page
 %%UI%%share/gnome/help/gda-browser/C/transactions.page
 %%UI%%share/gnome/help/gda-browser/C/variables.page
+%%UI%%share/gnome/help/gda-browser/C/virtual-connections.page
 %%UI%%share/gnome/help/gda-browser/de/actions.page
 %%UI%%share/gnome/help/gda-browser/de/data-manager-perspective.page
 %%UI%%share/gnome/help/gda-browser/de/data-manager-source-editor.page
@@ -234,6 +585,10 @@ libdata/pkgconfig/libgda-xslt-%%VERSION%
 %%UI%%share/gnome/help/gda-browser/de/figures/declaredfk-dialog.png
 %%UI%%share/gnome/help/gda-browser/de/figures/declaredfk.png
 %%UI%%share/gnome/help/gda-browser/de/figures/diagram.png
+%%UI%%share/gnome/help/gda-browser/de/figures/ldap-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/de/figures/ldap-classes.png
+%%UI%%share/gnome/help/gda-browser/de/figures/ldap-search.png
+%%UI%%share/gnome/help/gda-browser/de/figures/ldap-table-mapping.png
 %%UI%%share/gnome/help/gda-browser/de/figures/mainwin.png
 %%UI%%share/gnome/help/gda-browser/de/figures/query-exec-persp.png
 %%UI%%share/gnome/help/gda-browser/de/figures/schema-browser-persp.png
@@ -241,14 +596,68 @@ libdata/pkgconfig/libgda-xslt-%%VERSION%
 %%UI%%share/gnome/help/gda-browser/de/figures/trans-begin.png
 %%UI%%share/gnome/help/gda-browser/de/figures/trans-commit.png
 %%UI%%share/gnome/help/gda-browser/de/figures/trans-rollback.png
+%%UI%%share/gnome/help/gda-browser/de/figures/virtual-cnc-2.png
+%%UI%%share/gnome/help/gda-browser/de/figures/virtual-cnc-3.png
+%%UI%%share/gnome/help/gda-browser/de/figures/virtual-cnc-4.png
+%%UI%%share/gnome/help/gda-browser/de/figures/virtual-cnc-5.png
+%%UI%%share/gnome/help/gda-browser/de/figures/virtual-cnc.png
 %%UI%%share/gnome/help/gda-browser/de/general-ui.page
 %%UI%%share/gnome/help/gda-browser/de/index.page
+%%UI%%share/gnome/help/gda-browser/de/ldap-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/de/ldap-connections.page
 %%UI%%share/gnome/help/gda-browser/de/legal.xml
 %%UI%%share/gnome/help/gda-browser/de/query-execution-perspective.page
 %%UI%%share/gnome/help/gda-browser/de/schema-browser-perspective.page
 %%UI%%share/gnome/help/gda-browser/de/table-insert-data.page
 %%UI%%share/gnome/help/gda-browser/de/transactions.page
 %%UI%%share/gnome/help/gda-browser/de/variables.page
+%%UI%%share/gnome/help/gda-browser/de/virtual-connections.page
+%%UI%%share/gnome/help/gda-browser/el/actions.page
+%%UI%%share/gnome/help/gda-browser/el/data-manager-perspective.page
+%%UI%%share/gnome/help/gda-browser/el/data-manager-source-editor.page
+%%UI%%share/gnome/help/gda-browser/el/data-manager-xml-syntax.page
+%%UI%%share/gnome/help/gda-browser/el/declaredfk.page
+%%UI%%share/gnome/help/gda-browser/el/diagram.page
+%%UI%%share/gnome/help/gda-browser/el/features.page
+%%UI%%share/gnome/help/gda-browser/el/figures/action-1.png
+%%UI%%share/gnome/help/gda-browser/el/figures/action-2.png
+%%UI%%share/gnome/help/gda-browser/el/figures/action-3.png
+%%UI%%share/gnome/help/gda-browser/el/figures/action-4.png
+%%UI%%share/gnome/help/gda-browser/el/figures/cnc_open.png
+%%UI%%share/gnome/help/gda-browser/el/figures/data-man-mode.png
+%%UI%%share/gnome/help/gda-browser/el/figures/data-man-persp.png
+%%UI%%share/gnome/help/gda-browser/el/figures/data-man-uicompose.png
+%%UI%%share/gnome/help/gda-browser/el/figures/data-man-xmlcompose.png
+%%UI%%share/gnome/help/gda-browser/el/figures/declaredfk-dialog.png
+%%UI%%share/gnome/help/gda-browser/el/figures/declaredfk.png
+%%UI%%share/gnome/help/gda-browser/el/figures/diagram.png
+%%UI%%share/gnome/help/gda-browser/el/figures/ldap-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/el/figures/ldap-classes.png
+%%UI%%share/gnome/help/gda-browser/el/figures/ldap-search.png
+%%UI%%share/gnome/help/gda-browser/el/figures/ldap-table-mapping.png
+%%UI%%share/gnome/help/gda-browser/el/figures/mainwin.png
+%%UI%%share/gnome/help/gda-browser/el/figures/query-exec-persp.png
+%%UI%%share/gnome/help/gda-browser/el/figures/schema-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/el/figures/table-insert-data.png
+%%UI%%share/gnome/help/gda-browser/el/figures/trans-begin.png
+%%UI%%share/gnome/help/gda-browser/el/figures/trans-commit.png
+%%UI%%share/gnome/help/gda-browser/el/figures/trans-rollback.png
+%%UI%%share/gnome/help/gda-browser/el/figures/virtual-cnc-2.png
+%%UI%%share/gnome/help/gda-browser/el/figures/virtual-cnc-3.png
+%%UI%%share/gnome/help/gda-browser/el/figures/virtual-cnc-4.png
+%%UI%%share/gnome/help/gda-browser/el/figures/virtual-cnc-5.png
+%%UI%%share/gnome/help/gda-browser/el/figures/virtual-cnc.png
+%%UI%%share/gnome/help/gda-browser/el/general-ui.page
+%%UI%%share/gnome/help/gda-browser/el/index.page
+%%UI%%share/gnome/help/gda-browser/el/ldap-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/el/ldap-connections.page
+%%UI%%share/gnome/help/gda-browser/el/legal.xml
+%%UI%%share/gnome/help/gda-browser/el/query-execution-perspective.page
+%%UI%%share/gnome/help/gda-browser/el/schema-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/el/table-insert-data.page
+%%UI%%share/gnome/help/gda-browser/el/transactions.page
+%%UI%%share/gnome/help/gda-browser/el/variables.page
+%%UI%%share/gnome/help/gda-browser/el/virtual-connections.page
 %%UI%%share/gnome/help/gda-browser/es/actions.page
 %%UI%%share/gnome/help/gda-browser/es/data-manager-perspective.page
 %%UI%%share/gnome/help/gda-browser/es/data-manager-source-editor.page
@@ -268,6 +677,10 @@ libdata/pkgconfig/libgda-xslt-%%VERSION%
 %%UI%%share/gnome/help/gda-browser/es/figures/declaredfk-dialog.png
 %%UI%%share/gnome/help/gda-browser/es/figures/declaredfk.png
 %%UI%%share/gnome/help/gda-browser/es/figures/diagram.png
+%%UI%%share/gnome/help/gda-browser/es/figures/ldap-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/es/figures/ldap-classes.png
+%%UI%%share/gnome/help/gda-browser/es/figures/ldap-search.png
+%%UI%%share/gnome/help/gda-browser/es/figures/ldap-table-mapping.png
 %%UI%%share/gnome/help/gda-browser/es/figures/mainwin.png
 %%UI%%share/gnome/help/gda-browser/es/figures/query-exec-persp.png
 %%UI%%share/gnome/help/gda-browser/es/figures/schema-browser-persp.png
@@ -275,14 +688,68 @@ libdata/pkgconfig/libgda-xslt-%%VERSION%
 %%UI%%share/gnome/help/gda-browser/es/figures/trans-begin.png
 %%UI%%share/gnome/help/gda-browser/es/figures/trans-commit.png
 %%UI%%share/gnome/help/gda-browser/es/figures/trans-rollback.png
+%%UI%%share/gnome/help/gda-browser/es/figures/virtual-cnc-2.png
+%%UI%%share/gnome/help/gda-browser/es/figures/virtual-cnc-3.png
+%%UI%%share/gnome/help/gda-browser/es/figures/virtual-cnc-4.png
+%%UI%%share/gnome/help/gda-browser/es/figures/virtual-cnc-5.png
+%%UI%%share/gnome/help/gda-browser/es/figures/virtual-cnc.png
 %%UI%%share/gnome/help/gda-browser/es/general-ui.page
 %%UI%%share/gnome/help/gda-browser/es/index.page
+%%UI%%share/gnome/help/gda-browser/es/ldap-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/es/ldap-connections.page
 %%UI%%share/gnome/help/gda-browser/es/legal.xml
 %%UI%%share/gnome/help/gda-browser/es/query-execution-perspective.page
 %%UI%%share/gnome/help/gda-browser/es/schema-browser-perspective.page
 %%UI%%share/gnome/help/gda-browser/es/table-insert-data.page
 %%UI%%share/gnome/help/gda-browser/es/transactions.page
 %%UI%%share/gnome/help/gda-browser/es/variables.page
+%%UI%%share/gnome/help/gda-browser/es/virtual-connections.page
+%%UI%%share/gnome/help/gda-browser/gl/actions.page
+%%UI%%share/gnome/help/gda-browser/gl/data-manager-perspective.page
+%%UI%%share/gnome/help/gda-browser/gl/data-manager-source-editor.page
+%%UI%%share/gnome/help/gda-browser/gl/data-manager-xml-syntax.page
+%%UI%%share/gnome/help/gda-browser/gl/declaredfk.page
+%%UI%%share/gnome/help/gda-browser/gl/diagram.page
+%%UI%%share/gnome/help/gda-browser/gl/features.page
+%%UI%%share/gnome/help/gda-browser/gl/figures/action-1.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/action-2.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/action-3.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/action-4.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/cnc_open.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/data-man-mode.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/data-man-persp.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/data-man-uicompose.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/data-man-xmlcompose.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/declaredfk-dialog.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/declaredfk.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/diagram.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/ldap-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/ldap-classes.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/ldap-search.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/ldap-table-mapping.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/mainwin.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/query-exec-persp.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/schema-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/table-insert-data.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/trans-begin.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/trans-commit.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/trans-rollback.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/virtual-cnc-2.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/virtual-cnc-3.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/virtual-cnc-4.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/virtual-cnc-5.png
+%%UI%%share/gnome/help/gda-browser/gl/figures/virtual-cnc.png
+%%UI%%share/gnome/help/gda-browser/gl/general-ui.page
+%%UI%%share/gnome/help/gda-browser/gl/index.page
+%%UI%%share/gnome/help/gda-browser/gl/ldap-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/gl/ldap-connections.page
+%%UI%%share/gnome/help/gda-browser/gl/legal.xml
+%%UI%%share/gnome/help/gda-browser/gl/query-execution-perspective.page
+%%UI%%share/gnome/help/gda-browser/gl/schema-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/gl/table-insert-data.page
+%%UI%%share/gnome/help/gda-browser/gl/transactions.page
+%%UI%%share/gnome/help/gda-browser/gl/variables.page
+%%UI%%share/gnome/help/gda-browser/gl/virtual-connections.page
 %%UI%%share/gnome/help/gda-browser/sl/actions.page
 %%UI%%share/gnome/help/gda-browser/sl/data-manager-perspective.page
 %%UI%%share/gnome/help/gda-browser/sl/data-manager-source-editor.page
@@ -302,6 +769,10 @@ libdata/pkgconfig/libgda-xslt-%%VERSION%
 %%UI%%share/gnome/help/gda-browser/sl/figures/declaredfk-dialog.png
 %%UI%%share/gnome/help/gda-browser/sl/figures/declaredfk.png
 %%UI%%share/gnome/help/gda-browser/sl/figures/diagram.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/ldap-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/ldap-classes.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/ldap-search.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/ldap-table-mapping.png
 %%UI%%share/gnome/help/gda-browser/sl/figures/mainwin.png
 %%UI%%share/gnome/help/gda-browser/sl/figures/query-exec-persp.png
 %%UI%%share/gnome/help/gda-browser/sl/figures/schema-browser-persp.png
@@ -309,14 +780,68 @@ libdata/pkgconfig/libgda-xslt-%%VERSION%
 %%UI%%share/gnome/help/gda-browser/sl/figures/trans-begin.png
 %%UI%%share/gnome/help/gda-browser/sl/figures/trans-commit.png
 %%UI%%share/gnome/help/gda-browser/sl/figures/trans-rollback.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/virtual-cnc-2.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/virtual-cnc-3.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/virtual-cnc-4.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/virtual-cnc-5.png
+%%UI%%share/gnome/help/gda-browser/sl/figures/virtual-cnc.png
 %%UI%%share/gnome/help/gda-browser/sl/general-ui.page
 %%UI%%share/gnome/help/gda-browser/sl/index.page
+%%UI%%share/gnome/help/gda-browser/sl/ldap-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/sl/ldap-connections.page
 %%UI%%share/gnome/help/gda-browser/sl/legal.xml
 %%UI%%share/gnome/help/gda-browser/sl/query-execution-perspective.page
 %%UI%%share/gnome/help/gda-browser/sl/schema-browser-perspective.page
 %%UI%%share/gnome/help/gda-browser/sl/table-insert-data.page
 %%UI%%share/gnome/help/gda-browser/sl/transactions.page
 %%UI%%share/gnome/help/gda-browser/sl/variables.page
+%%UI%%share/gnome/help/gda-browser/sl/virtual-connections.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/actions.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/data-manager-perspective.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/data-manager-source-editor.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/data-manager-xml-syntax.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/declaredfk.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/diagram.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/features.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/action-1.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/action-2.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/action-3.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/action-4.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/cnc_open.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/data-man-mode.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/data-man-persp.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/data-man-uicompose.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/data-man-xmlcompose.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/declaredfk-dialog.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/declaredfk.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/diagram.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/ldap-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/ldap-classes.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/ldap-search.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/ldap-table-mapping.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/mainwin.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/query-exec-persp.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/schema-browser-persp.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/table-insert-data.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/trans-begin.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/trans-commit.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/trans-rollback.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/virtual-cnc-2.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/virtual-cnc-3.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/virtual-cnc-4.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/virtual-cnc-5.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/figures/virtual-cnc.png
+%%UI%%share/gnome/help/gda-browser/zh_CN/general-ui.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/index.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/ldap-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/ldap-connections.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/legal.xml
+%%UI%%share/gnome/help/gda-browser/zh_CN/query-execution-perspective.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/schema-browser-perspective.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/table-insert-data.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/transactions.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/variables.page
+%%UI%%share/gnome/help/gda-browser/zh_CN/virtual-connections.page
 %%UI%%share/icons/hicolor/16x16/apps/gda-control-center.png
 %%UI%%share/icons/hicolor/22x22/apps/gda-control-center.png

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"